IP subnet calculator
Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.
Prefix/104
Addresses16,777,216
/64 networksPart of one
- Network
2c19:dd:d9:dd:c25:c25:d900:0/104- First address
2c19:dd:d9:dd:c25:c25:d900:0- Last address
2c19:dd:d9:dd:c25:c25:d9ff:ffff- Addresses
- 16,777,216
- /64 networks (LANs)
- None: smaller than one /64 LAN
- Full form
2c19:00dd:00d9:00dd:0c25:0c25:d900:0000- Type
- Global unicast 2000::/3
Public internet addresses - Reverse DNS zone
9.d.5.2.c.0.5.2.c.0.d.d.0.0.9.d.0.0.d.d.0.0.9.1.c.2.ip6.arpa
Split into smaller subnets
2c19:dd:d9:dd:c25:c25:d900:0/104 makes 256 subnets of /112.
| # | Subnet | Last address |
|---|---|---|
| 1 | 2c19:dd:d9:dd:c25:c25:d900:0/112 | 2c19:dd:d9:dd:c25:c25:d900:ffff |
| 2 | 2c19:dd:d9:dd:c25:c25:d901:0/112 | 2c19:dd:d9:dd:c25:c25:d901:ffff |
| 3 | 2c19:dd:d9:dd:c25:c25:d902:0/112 | 2c19:dd:d9:dd:c25:c25:d902:ffff |
| 4 | 2c19:dd:d9:dd:c25:c25:d903:0/112 | 2c19:dd:d9:dd:c25:c25:d903:ffff |
| 5 | 2c19:dd:d9:dd:c25:c25:d904:0/112 | 2c19:dd:d9:dd:c25:c25:d904:ffff |
| 6 | 2c19:dd:d9:dd:c25:c25:d905:0/112 | 2c19:dd:d9:dd:c25:c25:d905:ffff |
| 7 | 2c19:dd:d9:dd:c25:c25:d906:0/112 | 2c19:dd:d9:dd:c25:c25:d906:ffff |
| 8 | 2c19:dd:d9:dd:c25:c25:d907:0/112 | 2c19:dd:d9:dd:c25:c25:d907:ffff |
| 9 | 2c19:dd:d9:dd:c25:c25:d908:0/112 | 2c19:dd:d9:dd:c25:c25:d908:ffff |
| 10 | 2c19:dd:d9:dd:c25:c25:d909:0/112 | 2c19:dd:d9:dd:c25:c25:d909:ffff |
| 11 | 2c19:dd:d9:dd:c25:c25:d90a:0/112 | 2c19:dd:d9:dd:c25:c25:d90a:ffff |
| 12 | 2c19:dd:d9:dd:c25:c25:d90b:0/112 | 2c19:dd:d9:dd:c25:c25:d90b:ffff |
| 13 | 2c19:dd:d9:dd:c25:c25:d90c:0/112 | 2c19:dd:d9:dd:c25:c25:d90c:ffff |
| 14 | 2c19:dd:d9:dd:c25:c25:d90d:0/112 | 2c19:dd:d9:dd:c25:c25:d90d:ffff |
| 15 | 2c19:dd:d9:dd:c25:c25:d90e:0/112 | 2c19:dd:d9:dd:c25:c25:d90e:ffff |
| 16 | 2c19:dd:d9:dd:c25:c25:d90f:0/112 | 2c19:dd:d9:dd:c25:c25:d90f:ffff |
| 17 | 2c19:dd:d9:dd:c25:c25:d910:0/112 | 2c19:dd:d9:dd:c25:c25:d910:ffff |
| 18 | 2c19:dd:d9:dd:c25:c25:d911:0/112 | 2c19:dd:d9:dd:c25:c25:d911:ffff |
| 19 | 2c19:dd:d9:dd:c25:c25:d912:0/112 | 2c19:dd:d9:dd:c25:c25:d912:ffff |
| 20 | 2c19:dd:d9:dd:c25:c25:d913:0/112 | 2c19:dd:d9:dd:c25:c25:d913:ffff |
| 21 | 2c19:dd:d9:dd:c25:c25:d914:0/112 | 2c19:dd:d9:dd:c25:c25:d914:ffff |
| 22 | 2c19:dd:d9:dd:c25:c25:d915:0/112 | 2c19:dd:d9:dd:c25:c25:d915:ffff |
| 23 | 2c19:dd:d9:dd:c25:c25:d916:0/112 | 2c19:dd:d9:dd:c25:c25:d916:ffff |
| 24 | 2c19:dd:d9:dd:c25:c25:d917:0/112 | 2c19:dd:d9:dd:c25:c25:d917:ffff |
| 25 | 2c19:dd:d9:dd:c25:c25:d918:0/112 | 2c19:dd:d9:dd:c25:c25:d918:ffff |
| 26 | 2c19:dd:d9:dd:c25:c25:d919:0/112 | 2c19:dd:d9:dd:c25:c25:d919:ffff |
| 27 | 2c19:dd:d9:dd:c25:c25:d91a:0/112 | 2c19:dd:d9:dd:c25:c25:d91a:ffff |
| 28 | 2c19:dd:d9:dd:c25:c25:d91b:0/112 | 2c19:dd:d9:dd:c25:c25:d91b:ffff |
| 29 | 2c19:dd:d9:dd:c25:c25:d91c:0/112 | 2c19:dd:d9:dd:c25:c25:d91c:ffff |
| 30 | 2c19:dd:d9:dd:c25:c25:d91d:0/112 | 2c19:dd:d9:dd:c25:c25:d91d:ffff |
| 31 | 2c19:dd:d9:dd:c25:c25:d91e:0/112 | 2c19:dd:d9:dd:c25:c25:d91e:ffff |
| 32 | 2c19:dd:d9:dd:c25:c25:d91f:0/112 | 2c19:dd:d9:dd:c25:c25:d91f:ffff |
| 33 | 2c19:dd:d9:dd:c25:c25:d920:0/112 | 2c19:dd:d9:dd:c25:c25:d920:ffff |
| 34 | 2c19:dd:d9:dd:c25:c25:d921:0/112 | 2c19:dd:d9:dd:c25:c25:d921:ffff |
| 35 | 2c19:dd:d9:dd:c25:c25:d922:0/112 | 2c19:dd:d9:dd:c25:c25:d922:ffff |
| 36 | 2c19:dd:d9:dd:c25:c25:d923:0/112 | 2c19:dd:d9:dd:c25:c25:d923:ffff |
| 37 | 2c19:dd:d9:dd:c25:c25:d924:0/112 | 2c19:dd:d9:dd:c25:c25:d924:ffff |
| 38 | 2c19:dd:d9:dd:c25:c25:d925:0/112 | 2c19:dd:d9:dd:c25:c25:d925:ffff |
| 39 | 2c19:dd:d9:dd:c25:c25:d926:0/112 | 2c19:dd:d9:dd:c25:c25:d926:ffff |
| 40 | 2c19:dd:d9:dd:c25:c25:d927:0/112 | 2c19:dd:d9:dd:c25:c25:d927:ffff |
| 41 | 2c19:dd:d9:dd:c25:c25:d928:0/112 | 2c19:dd:d9:dd:c25:c25:d928:ffff |
| 42 | 2c19:dd:d9:dd:c25:c25:d929:0/112 | 2c19:dd:d9:dd:c25:c25:d929:ffff |
| 43 | 2c19:dd:d9:dd:c25:c25:d92a:0/112 | 2c19:dd:d9:dd:c25:c25:d92a:ffff |
| 44 | 2c19:dd:d9:dd:c25:c25:d92b:0/112 | 2c19:dd:d9:dd:c25:c25:d92b:ffff |
| 45 | 2c19:dd:d9:dd:c25:c25:d92c:0/112 | 2c19:dd:d9:dd:c25:c25:d92c:ffff |
| 46 | 2c19:dd:d9:dd:c25:c25:d92d:0/112 | 2c19:dd:d9:dd:c25:c25:d92d:ffff |
| 47 | 2c19:dd:d9:dd:c25:c25:d92e:0/112 | 2c19:dd:d9:dd:c25:c25:d92e:ffff |
| 48 | 2c19:dd:d9:dd:c25:c25:d92f:0/112 | 2c19:dd:d9:dd:c25:c25:d92f:ffff |
| 49 | 2c19:dd:d9:dd:c25:c25:d930:0/112 | 2c19:dd:d9:dd:c25:c25:d930:ffff |
| 50 | 2c19:dd:d9:dd:c25:c25:d931:0/112 | 2c19:dd:d9:dd:c25:c25:d931:ffff |
| 51 | 2c19:dd:d9:dd:c25:c25:d932:0/112 | 2c19:dd:d9:dd:c25:c25:d932:ffff |
| 52 | 2c19:dd:d9:dd:c25:c25:d933:0/112 | 2c19:dd:d9:dd:c25:c25:d933:ffff |
| 53 | 2c19:dd:d9:dd:c25:c25:d934:0/112 | 2c19:dd:d9:dd:c25:c25:d934:ffff |
| 54 | 2c19:dd:d9:dd:c25:c25:d935:0/112 | 2c19:dd:d9:dd:c25:c25:d935:ffff |
| 55 | 2c19:dd:d9:dd:c25:c25:d936:0/112 | 2c19:dd:d9:dd:c25:c25:d936:ffff |
| 56 | 2c19:dd:d9:dd:c25:c25:d937:0/112 | 2c19:dd:d9:dd:c25:c25:d937:ffff |
| 57 | 2c19:dd:d9:dd:c25:c25:d938:0/112 | 2c19:dd:d9:dd:c25:c25:d938:ffff |
| 58 | 2c19:dd:d9:dd:c25:c25:d939:0/112 | 2c19:dd:d9:dd:c25:c25:d939:ffff |
| 59 | 2c19:dd:d9:dd:c25:c25:d93a:0/112 | 2c19:dd:d9:dd:c25:c25:d93a:ffff |
| 60 | 2c19:dd:d9:dd:c25:c25:d93b:0/112 | 2c19:dd:d9:dd:c25:c25:d93b:ffff |
| 61 | 2c19:dd:d9:dd:c25:c25:d93c:0/112 | 2c19:dd:d9:dd:c25:c25:d93c:ffff |
| 62 | 2c19:dd:d9:dd:c25:c25:d93d:0/112 | 2c19:dd:d9:dd:c25:c25:d93d:ffff |
| 63 | 2c19:dd:d9:dd:c25:c25:d93e:0/112 | 2c19:dd:d9:dd:c25:c25:d93e:ffff |
| 64 | 2c19:dd:d9:dd:c25:c25:d93f:0/112 | 2c19:dd:d9:dd:c25:c25:d93f:ffff |
| 65 | 2c19:dd:d9:dd:c25:c25:d940:0/112 | 2c19:dd:d9:dd:c25:c25:d940:ffff |
| 66 | 2c19:dd:d9:dd:c25:c25:d941:0/112 | 2c19:dd:d9:dd:c25:c25:d941:ffff |
| 67 | 2c19:dd:d9:dd:c25:c25:d942:0/112 | 2c19:dd:d9:dd:c25:c25:d942:ffff |
| 68 | 2c19:dd:d9:dd:c25:c25:d943:0/112 | 2c19:dd:d9:dd:c25:c25:d943:ffff |
| 69 | 2c19:dd:d9:dd:c25:c25:d944:0/112 | 2c19:dd:d9:dd:c25:c25:d944:ffff |
| 70 | 2c19:dd:d9:dd:c25:c25:d945:0/112 | 2c19:dd:d9:dd:c25:c25:d945:ffff |
| 71 | 2c19:dd:d9:dd:c25:c25:d946:0/112 | 2c19:dd:d9:dd:c25:c25:d946:ffff |
| 72 | 2c19:dd:d9:dd:c25:c25:d947:0/112 | 2c19:dd:d9:dd:c25:c25:d947:ffff |
| 73 | 2c19:dd:d9:dd:c25:c25:d948:0/112 | 2c19:dd:d9:dd:c25:c25:d948:ffff |
| 74 | 2c19:dd:d9:dd:c25:c25:d949:0/112 | 2c19:dd:d9:dd:c25:c25:d949:ffff |
| 75 | 2c19:dd:d9:dd:c25:c25:d94a:0/112 | 2c19:dd:d9:dd:c25:c25:d94a:ffff |
| 76 | 2c19:dd:d9:dd:c25:c25:d94b:0/112 | 2c19:dd:d9:dd:c25:c25:d94b:ffff |
| 77 | 2c19:dd:d9:dd:c25:c25:d94c:0/112 | 2c19:dd:d9:dd:c25:c25:d94c:ffff |
| 78 | 2c19:dd:d9:dd:c25:c25:d94d:0/112 | 2c19:dd:d9:dd:c25:c25:d94d:ffff |
| 79 | 2c19:dd:d9:dd:c25:c25:d94e:0/112 | 2c19:dd:d9:dd:c25:c25:d94e:ffff |
| 80 | 2c19:dd:d9:dd:c25:c25:d94f:0/112 | 2c19:dd:d9:dd:c25:c25:d94f:ffff |
| 81 | 2c19:dd:d9:dd:c25:c25:d950:0/112 | 2c19:dd:d9:dd:c25:c25:d950:ffff |
| 82 | 2c19:dd:d9:dd:c25:c25:d951:0/112 | 2c19:dd:d9:dd:c25:c25:d951:ffff |
| 83 | 2c19:dd:d9:dd:c25:c25:d952:0/112 | 2c19:dd:d9:dd:c25:c25:d952:ffff |
| 84 | 2c19:dd:d9:dd:c25:c25:d953:0/112 | 2c19:dd:d9:dd:c25:c25:d953:ffff |
| 85 | 2c19:dd:d9:dd:c25:c25:d954:0/112 | 2c19:dd:d9:dd:c25:c25:d954:ffff |
| 86 | 2c19:dd:d9:dd:c25:c25:d955:0/112 | 2c19:dd:d9:dd:c25:c25:d955:ffff |
| 87 | 2c19:dd:d9:dd:c25:c25:d956:0/112 | 2c19:dd:d9:dd:c25:c25:d956:ffff |
| 88 | 2c19:dd:d9:dd:c25:c25:d957:0/112 | 2c19:dd:d9:dd:c25:c25:d957:ffff |
| 89 | 2c19:dd:d9:dd:c25:c25:d958:0/112 | 2c19:dd:d9:dd:c25:c25:d958:ffff |
| 90 | 2c19:dd:d9:dd:c25:c25:d959:0/112 | 2c19:dd:d9:dd:c25:c25:d959:ffff |
| 91 | 2c19:dd:d9:dd:c25:c25:d95a:0/112 | 2c19:dd:d9:dd:c25:c25:d95a:ffff |
| 92 | 2c19:dd:d9:dd:c25:c25:d95b:0/112 | 2c19:dd:d9:dd:c25:c25:d95b:ffff |
| 93 | 2c19:dd:d9:dd:c25:c25:d95c:0/112 | 2c19:dd:d9:dd:c25:c25:d95c:ffff |
| 94 | 2c19:dd:d9:dd:c25:c25:d95d:0/112 | 2c19:dd:d9:dd:c25:c25:d95d:ffff |
| 95 | 2c19:dd:d9:dd:c25:c25:d95e:0/112 | 2c19:dd:d9:dd:c25:c25:d95e:ffff |
| 96 | 2c19:dd:d9:dd:c25:c25:d95f:0/112 | 2c19:dd:d9:dd:c25:c25:d95f:ffff |
| 97 | 2c19:dd:d9:dd:c25:c25:d960:0/112 | 2c19:dd:d9:dd:c25:c25:d960:ffff |
| 98 | 2c19:dd:d9:dd:c25:c25:d961:0/112 | 2c19:dd:d9:dd:c25:c25:d961:ffff |
| 99 | 2c19:dd:d9:dd:c25:c25:d962:0/112 | 2c19:dd:d9:dd:c25:c25:d962:ffff |
| 100 | 2c19:dd:d9:dd:c25:c25:d963:0/112 | 2c19:dd:d9:dd:c25:c25:d963:ffff |
| 101 | 2c19:dd:d9:dd:c25:c25:d964:0/112 | 2c19:dd:d9:dd:c25:c25:d964:ffff |
| 102 | 2c19:dd:d9:dd:c25:c25:d965:0/112 | 2c19:dd:d9:dd:c25:c25:d965:ffff |
| 103 | 2c19:dd:d9:dd:c25:c25:d966:0/112 | 2c19:dd:d9:dd:c25:c25:d966:ffff |
| 104 | 2c19:dd:d9:dd:c25:c25:d967:0/112 | 2c19:dd:d9:dd:c25:c25:d967:ffff |
| 105 | 2c19:dd:d9:dd:c25:c25:d968:0/112 | 2c19:dd:d9:dd:c25:c25:d968:ffff |
| 106 | 2c19:dd:d9:dd:c25:c25:d969:0/112 | 2c19:dd:d9:dd:c25:c25:d969:ffff |
| 107 | 2c19:dd:d9:dd:c25:c25:d96a:0/112 | 2c19:dd:d9:dd:c25:c25:d96a:ffff |
| 108 | 2c19:dd:d9:dd:c25:c25:d96b:0/112 | 2c19:dd:d9:dd:c25:c25:d96b:ffff |
| 109 | 2c19:dd:d9:dd:c25:c25:d96c:0/112 | 2c19:dd:d9:dd:c25:c25:d96c:ffff |
| 110 | 2c19:dd:d9:dd:c25:c25:d96d:0/112 | 2c19:dd:d9:dd:c25:c25:d96d:ffff |
| 111 | 2c19:dd:d9:dd:c25:c25:d96e:0/112 | 2c19:dd:d9:dd:c25:c25:d96e:ffff |
| 112 | 2c19:dd:d9:dd:c25:c25:d96f:0/112 | 2c19:dd:d9:dd:c25:c25:d96f:ffff |
| 113 | 2c19:dd:d9:dd:c25:c25:d970:0/112 | 2c19:dd:d9:dd:c25:c25:d970:ffff |
| 114 | 2c19:dd:d9:dd:c25:c25:d971:0/112 | 2c19:dd:d9:dd:c25:c25:d971:ffff |
| 115 | 2c19:dd:d9:dd:c25:c25:d972:0/112 | 2c19:dd:d9:dd:c25:c25:d972:ffff |
| 116 | 2c19:dd:d9:dd:c25:c25:d973:0/112 | 2c19:dd:d9:dd:c25:c25:d973:ffff |
| 117 | 2c19:dd:d9:dd:c25:c25:d974:0/112 | 2c19:dd:d9:dd:c25:c25:d974:ffff |
| 118 | 2c19:dd:d9:dd:c25:c25:d975:0/112 | 2c19:dd:d9:dd:c25:c25:d975:ffff |
| 119 | 2c19:dd:d9:dd:c25:c25:d976:0/112 | 2c19:dd:d9:dd:c25:c25:d976:ffff |
| 120 | 2c19:dd:d9:dd:c25:c25:d977:0/112 | 2c19:dd:d9:dd:c25:c25:d977:ffff |
| 121 | 2c19:dd:d9:dd:c25:c25:d978:0/112 | 2c19:dd:d9:dd:c25:c25:d978:ffff |
| 122 | 2c19:dd:d9:dd:c25:c25:d979:0/112 | 2c19:dd:d9:dd:c25:c25:d979:ffff |
| 123 | 2c19:dd:d9:dd:c25:c25:d97a:0/112 | 2c19:dd:d9:dd:c25:c25:d97a:ffff |
| 124 | 2c19:dd:d9:dd:c25:c25:d97b:0/112 | 2c19:dd:d9:dd:c25:c25:d97b:ffff |
| 125 | 2c19:dd:d9:dd:c25:c25:d97c:0/112 | 2c19:dd:d9:dd:c25:c25:d97c:ffff |
| 126 | 2c19:dd:d9:dd:c25:c25:d97d:0/112 | 2c19:dd:d9:dd:c25:c25:d97d:ffff |
| 127 | 2c19:dd:d9:dd:c25:c25:d97e:0/112 | 2c19:dd:d9:dd:c25:c25:d97e:ffff |
| 128 | 2c19:dd:d9:dd:c25:c25:d97f:0/112 | 2c19:dd:d9:dd:c25:c25:d97f:ffff |
| 129 | 2c19:dd:d9:dd:c25:c25:d980:0/112 | 2c19:dd:d9:dd:c25:c25:d980:ffff |
| 130 | 2c19:dd:d9:dd:c25:c25:d981:0/112 | 2c19:dd:d9:dd:c25:c25:d981:ffff |
| 131 | 2c19:dd:d9:dd:c25:c25:d982:0/112 | 2c19:dd:d9:dd:c25:c25:d982:ffff |
| 132 | 2c19:dd:d9:dd:c25:c25:d983:0/112 | 2c19:dd:d9:dd:c25:c25:d983:ffff |
| 133 | 2c19:dd:d9:dd:c25:c25:d984:0/112 | 2c19:dd:d9:dd:c25:c25:d984:ffff |
| 134 | 2c19:dd:d9:dd:c25:c25:d985:0/112 | 2c19:dd:d9:dd:c25:c25:d985:ffff |
| 135 | 2c19:dd:d9:dd:c25:c25:d986:0/112 | 2c19:dd:d9:dd:c25:c25:d986:ffff |
| 136 | 2c19:dd:d9:dd:c25:c25:d987:0/112 | 2c19:dd:d9:dd:c25:c25:d987:ffff |
| 137 | 2c19:dd:d9:dd:c25:c25:d988:0/112 | 2c19:dd:d9:dd:c25:c25:d988:ffff |
| 138 | 2c19:dd:d9:dd:c25:c25:d989:0/112 | 2c19:dd:d9:dd:c25:c25:d989:ffff |
| 139 | 2c19:dd:d9:dd:c25:c25:d98a:0/112 | 2c19:dd:d9:dd:c25:c25:d98a:ffff |
| 140 | 2c19:dd:d9:dd:c25:c25:d98b:0/112 | 2c19:dd:d9:dd:c25:c25:d98b:ffff |
| 141 | 2c19:dd:d9:dd:c25:c25:d98c:0/112 | 2c19:dd:d9:dd:c25:c25:d98c:ffff |
| 142 | 2c19:dd:d9:dd:c25:c25:d98d:0/112 | 2c19:dd:d9:dd:c25:c25:d98d:ffff |
| 143 | 2c19:dd:d9:dd:c25:c25:d98e:0/112 | 2c19:dd:d9:dd:c25:c25:d98e:ffff |
| 144 | 2c19:dd:d9:dd:c25:c25:d98f:0/112 | 2c19:dd:d9:dd:c25:c25:d98f:ffff |
| 145 | 2c19:dd:d9:dd:c25:c25:d990:0/112 | 2c19:dd:d9:dd:c25:c25:d990:ffff |
| 146 | 2c19:dd:d9:dd:c25:c25:d991:0/112 | 2c19:dd:d9:dd:c25:c25:d991:ffff |
| 147 | 2c19:dd:d9:dd:c25:c25:d992:0/112 | 2c19:dd:d9:dd:c25:c25:d992:ffff |
| 148 | 2c19:dd:d9:dd:c25:c25:d993:0/112 | 2c19:dd:d9:dd:c25:c25:d993:ffff |
| 149 | 2c19:dd:d9:dd:c25:c25:d994:0/112 | 2c19:dd:d9:dd:c25:c25:d994:ffff |
| 150 | 2c19:dd:d9:dd:c25:c25:d995:0/112 | 2c19:dd:d9:dd:c25:c25:d995:ffff |
| 151 | 2c19:dd:d9:dd:c25:c25:d996:0/112 | 2c19:dd:d9:dd:c25:c25:d996:ffff |
| 152 | 2c19:dd:d9:dd:c25:c25:d997:0/112 | 2c19:dd:d9:dd:c25:c25:d997:ffff |
| 153 | 2c19:dd:d9:dd:c25:c25:d998:0/112 | 2c19:dd:d9:dd:c25:c25:d998:ffff |
| 154 | 2c19:dd:d9:dd:c25:c25:d999:0/112 | 2c19:dd:d9:dd:c25:c25:d999:ffff |
| 155 | 2c19:dd:d9:dd:c25:c25:d99a:0/112 | 2c19:dd:d9:dd:c25:c25:d99a:ffff |
| 156 | 2c19:dd:d9:dd:c25:c25:d99b:0/112 | 2c19:dd:d9:dd:c25:c25:d99b:ffff |
| 157 | 2c19:dd:d9:dd:c25:c25:d99c:0/112 | 2c19:dd:d9:dd:c25:c25:d99c:ffff |
| 158 | 2c19:dd:d9:dd:c25:c25:d99d:0/112 | 2c19:dd:d9:dd:c25:c25:d99d:ffff |
| 159 | 2c19:dd:d9:dd:c25:c25:d99e:0/112 | 2c19:dd:d9:dd:c25:c25:d99e:ffff |
| 160 | 2c19:dd:d9:dd:c25:c25:d99f:0/112 | 2c19:dd:d9:dd:c25:c25:d99f:ffff |
| 161 | 2c19:dd:d9:dd:c25:c25:d9a0:0/112 | 2c19:dd:d9:dd:c25:c25:d9a0:ffff |
| 162 | 2c19:dd:d9:dd:c25:c25:d9a1:0/112 | 2c19:dd:d9:dd:c25:c25:d9a1:ffff |
| 163 | 2c19:dd:d9:dd:c25:c25:d9a2:0/112 | 2c19:dd:d9:dd:c25:c25:d9a2:ffff |
| 164 | 2c19:dd:d9:dd:c25:c25:d9a3:0/112 | 2c19:dd:d9:dd:c25:c25:d9a3:ffff |
| 165 | 2c19:dd:d9:dd:c25:c25:d9a4:0/112 | 2c19:dd:d9:dd:c25:c25:d9a4:ffff |
| 166 | 2c19:dd:d9:dd:c25:c25:d9a5:0/112 | 2c19:dd:d9:dd:c25:c25:d9a5:ffff |
| 167 | 2c19:dd:d9:dd:c25:c25:d9a6:0/112 | 2c19:dd:d9:dd:c25:c25:d9a6:ffff |
| 168 | 2c19:dd:d9:dd:c25:c25:d9a7:0/112 | 2c19:dd:d9:dd:c25:c25:d9a7:ffff |
| 169 | 2c19:dd:d9:dd:c25:c25:d9a8:0/112 | 2c19:dd:d9:dd:c25:c25:d9a8:ffff |
| 170 | 2c19:dd:d9:dd:c25:c25:d9a9:0/112 | 2c19:dd:d9:dd:c25:c25:d9a9:ffff |
| 171 | 2c19:dd:d9:dd:c25:c25:d9aa:0/112 | 2c19:dd:d9:dd:c25:c25:d9aa:ffff |
| 172 | 2c19:dd:d9:dd:c25:c25:d9ab:0/112 | 2c19:dd:d9:dd:c25:c25:d9ab:ffff |
| 173 | 2c19:dd:d9:dd:c25:c25:d9ac:0/112 | 2c19:dd:d9:dd:c25:c25:d9ac:ffff |
| 174 | 2c19:dd:d9:dd:c25:c25:d9ad:0/112 | 2c19:dd:d9:dd:c25:c25:d9ad:ffff |
| 175 | 2c19:dd:d9:dd:c25:c25:d9ae:0/112 | 2c19:dd:d9:dd:c25:c25:d9ae:ffff |
| 176 | 2c19:dd:d9:dd:c25:c25:d9af:0/112 | 2c19:dd:d9:dd:c25:c25:d9af:ffff |
| 177 | 2c19:dd:d9:dd:c25:c25:d9b0:0/112 | 2c19:dd:d9:dd:c25:c25:d9b0:ffff |
| 178 | 2c19:dd:d9:dd:c25:c25:d9b1:0/112 | 2c19:dd:d9:dd:c25:c25:d9b1:ffff |
| 179 | 2c19:dd:d9:dd:c25:c25:d9b2:0/112 | 2c19:dd:d9:dd:c25:c25:d9b2:ffff |
| 180 | 2c19:dd:d9:dd:c25:c25:d9b3:0/112 | 2c19:dd:d9:dd:c25:c25:d9b3:ffff |
| 181 | 2c19:dd:d9:dd:c25:c25:d9b4:0/112 | 2c19:dd:d9:dd:c25:c25:d9b4:ffff |
| 182 | 2c19:dd:d9:dd:c25:c25:d9b5:0/112 | 2c19:dd:d9:dd:c25:c25:d9b5:ffff |
| 183 | 2c19:dd:d9:dd:c25:c25:d9b6:0/112 | 2c19:dd:d9:dd:c25:c25:d9b6:ffff |
| 184 | 2c19:dd:d9:dd:c25:c25:d9b7:0/112 | 2c19:dd:d9:dd:c25:c25:d9b7:ffff |
| 185 | 2c19:dd:d9:dd:c25:c25:d9b8:0/112 | 2c19:dd:d9:dd:c25:c25:d9b8:ffff |
| 186 | 2c19:dd:d9:dd:c25:c25:d9b9:0/112 | 2c19:dd:d9:dd:c25:c25:d9b9:ffff |
| 187 | 2c19:dd:d9:dd:c25:c25:d9ba:0/112 | 2c19:dd:d9:dd:c25:c25:d9ba:ffff |
| 188 | 2c19:dd:d9:dd:c25:c25:d9bb:0/112 | 2c19:dd:d9:dd:c25:c25:d9bb:ffff |
| 189 | 2c19:dd:d9:dd:c25:c25:d9bc:0/112 | 2c19:dd:d9:dd:c25:c25:d9bc:ffff |
| 190 | 2c19:dd:d9:dd:c25:c25:d9bd:0/112 | 2c19:dd:d9:dd:c25:c25:d9bd:ffff |
| 191 | 2c19:dd:d9:dd:c25:c25:d9be:0/112 | 2c19:dd:d9:dd:c25:c25:d9be:ffff |
| 192 | 2c19:dd:d9:dd:c25:c25:d9bf:0/112 | 2c19:dd:d9:dd:c25:c25:d9bf:ffff |
| 193 | 2c19:dd:d9:dd:c25:c25:d9c0:0/112 | 2c19:dd:d9:dd:c25:c25:d9c0:ffff |
| 194 | 2c19:dd:d9:dd:c25:c25:d9c1:0/112 | 2c19:dd:d9:dd:c25:c25:d9c1:ffff |
| 195 | 2c19:dd:d9:dd:c25:c25:d9c2:0/112 | 2c19:dd:d9:dd:c25:c25:d9c2:ffff |
| 196 | 2c19:dd:d9:dd:c25:c25:d9c3:0/112 | 2c19:dd:d9:dd:c25:c25:d9c3:ffff |
| 197 | 2c19:dd:d9:dd:c25:c25:d9c4:0/112 | 2c19:dd:d9:dd:c25:c25:d9c4:ffff |
| 198 | 2c19:dd:d9:dd:c25:c25:d9c5:0/112 | 2c19:dd:d9:dd:c25:c25:d9c5:ffff |
| 199 | 2c19:dd:d9:dd:c25:c25:d9c6:0/112 | 2c19:dd:d9:dd:c25:c25:d9c6:ffff |
| 200 | 2c19:dd:d9:dd:c25:c25:d9c7:0/112 | 2c19:dd:d9:dd:c25:c25:d9c7:ffff |
| 201 | 2c19:dd:d9:dd:c25:c25:d9c8:0/112 | 2c19:dd:d9:dd:c25:c25:d9c8:ffff |
| 202 | 2c19:dd:d9:dd:c25:c25:d9c9:0/112 | 2c19:dd:d9:dd:c25:c25:d9c9:ffff |
| 203 | 2c19:dd:d9:dd:c25:c25:d9ca:0/112 | 2c19:dd:d9:dd:c25:c25:d9ca:ffff |
| 204 | 2c19:dd:d9:dd:c25:c25:d9cb:0/112 | 2c19:dd:d9:dd:c25:c25:d9cb:ffff |
| 205 | 2c19:dd:d9:dd:c25:c25:d9cc:0/112 | 2c19:dd:d9:dd:c25:c25:d9cc:ffff |
| 206 | 2c19:dd:d9:dd:c25:c25:d9cd:0/112 | 2c19:dd:d9:dd:c25:c25:d9cd:ffff |
| 207 | 2c19:dd:d9:dd:c25:c25:d9ce:0/112 | 2c19:dd:d9:dd:c25:c25:d9ce:ffff |
| 208 | 2c19:dd:d9:dd:c25:c25:d9cf:0/112 | 2c19:dd:d9:dd:c25:c25:d9cf:ffff |
| 209 | 2c19:dd:d9:dd:c25:c25:d9d0:0/112 | 2c19:dd:d9:dd:c25:c25:d9d0:ffff |
| 210 | 2c19:dd:d9:dd:c25:c25:d9d1:0/112 | 2c19:dd:d9:dd:c25:c25:d9d1:ffff |
| 211 | 2c19:dd:d9:dd:c25:c25:d9d2:0/112 | 2c19:dd:d9:dd:c25:c25:d9d2:ffff |
| 212 | 2c19:dd:d9:dd:c25:c25:d9d3:0/112 | 2c19:dd:d9:dd:c25:c25:d9d3:ffff |
| 213 | 2c19:dd:d9:dd:c25:c25:d9d4:0/112 | 2c19:dd:d9:dd:c25:c25:d9d4:ffff |
| 214 | 2c19:dd:d9:dd:c25:c25:d9d5:0/112 | 2c19:dd:d9:dd:c25:c25:d9d5:ffff |
| 215 | 2c19:dd:d9:dd:c25:c25:d9d6:0/112 | 2c19:dd:d9:dd:c25:c25:d9d6:ffff |
| 216 | 2c19:dd:d9:dd:c25:c25:d9d7:0/112 | 2c19:dd:d9:dd:c25:c25:d9d7:ffff |
| 217 | 2c19:dd:d9:dd:c25:c25:d9d8:0/112 | 2c19:dd:d9:dd:c25:c25:d9d8:ffff |
| 218 | 2c19:dd:d9:dd:c25:c25:d9d9:0/112 | 2c19:dd:d9:dd:c25:c25:d9d9:ffff |
| 219 | 2c19:dd:d9:dd:c25:c25:d9da:0/112 | 2c19:dd:d9:dd:c25:c25:d9da:ffff |
| 220 | 2c19:dd:d9:dd:c25:c25:d9db:0/112 | 2c19:dd:d9:dd:c25:c25:d9db:ffff |
| 221 | 2c19:dd:d9:dd:c25:c25:d9dc:0/112 | 2c19:dd:d9:dd:c25:c25:d9dc:ffff |
| 222 | 2c19:dd:d9:dd:c25:c25:d9dd:0/112 | 2c19:dd:d9:dd:c25:c25:d9dd:ffff |
| 223 | 2c19:dd:d9:dd:c25:c25:d9de:0/112 | 2c19:dd:d9:dd:c25:c25:d9de:ffff |
| 224 | 2c19:dd:d9:dd:c25:c25:d9df:0/112 | 2c19:dd:d9:dd:c25:c25:d9df:ffff |
| 225 | 2c19:dd:d9:dd:c25:c25:d9e0:0/112 | 2c19:dd:d9:dd:c25:c25:d9e0:ffff |
| 226 | 2c19:dd:d9:dd:c25:c25:d9e1:0/112 | 2c19:dd:d9:dd:c25:c25:d9e1:ffff |
| 227 | 2c19:dd:d9:dd:c25:c25:d9e2:0/112 | 2c19:dd:d9:dd:c25:c25:d9e2:ffff |
| 228 | 2c19:dd:d9:dd:c25:c25:d9e3:0/112 | 2c19:dd:d9:dd:c25:c25:d9e3:ffff |
| 229 | 2c19:dd:d9:dd:c25:c25:d9e4:0/112 | 2c19:dd:d9:dd:c25:c25:d9e4:ffff |
| 230 | 2c19:dd:d9:dd:c25:c25:d9e5:0/112 | 2c19:dd:d9:dd:c25:c25:d9e5:ffff |
| 231 | 2c19:dd:d9:dd:c25:c25:d9e6:0/112 | 2c19:dd:d9:dd:c25:c25:d9e6:ffff |
| 232 | 2c19:dd:d9:dd:c25:c25:d9e7:0/112 | 2c19:dd:d9:dd:c25:c25:d9e7:ffff |
| 233 | 2c19:dd:d9:dd:c25:c25:d9e8:0/112 | 2c19:dd:d9:dd:c25:c25:d9e8:ffff |
| 234 | 2c19:dd:d9:dd:c25:c25:d9e9:0/112 | 2c19:dd:d9:dd:c25:c25:d9e9:ffff |
| 235 | 2c19:dd:d9:dd:c25:c25:d9ea:0/112 | 2c19:dd:d9:dd:c25:c25:d9ea:ffff |
| 236 | 2c19:dd:d9:dd:c25:c25:d9eb:0/112 | 2c19:dd:d9:dd:c25:c25:d9eb:ffff |
| 237 | 2c19:dd:d9:dd:c25:c25:d9ec:0/112 | 2c19:dd:d9:dd:c25:c25:d9ec:ffff |
| 238 | 2c19:dd:d9:dd:c25:c25:d9ed:0/112 | 2c19:dd:d9:dd:c25:c25:d9ed:ffff |
| 239 | 2c19:dd:d9:dd:c25:c25:d9ee:0/112 | 2c19:dd:d9:dd:c25:c25:d9ee:ffff |
| 240 | 2c19:dd:d9:dd:c25:c25:d9ef:0/112 | 2c19:dd:d9:dd:c25:c25:d9ef:ffff |
| 241 | 2c19:dd:d9:dd:c25:c25:d9f0:0/112 | 2c19:dd:d9:dd:c25:c25:d9f0:ffff |
| 242 | 2c19:dd:d9:dd:c25:c25:d9f1:0/112 | 2c19:dd:d9:dd:c25:c25:d9f1:ffff |
| 243 | 2c19:dd:d9:dd:c25:c25:d9f2:0/112 | 2c19:dd:d9:dd:c25:c25:d9f2:ffff |
| 244 | 2c19:dd:d9:dd:c25:c25:d9f3:0/112 | 2c19:dd:d9:dd:c25:c25:d9f3:ffff |
| 245 | 2c19:dd:d9:dd:c25:c25:d9f4:0/112 | 2c19:dd:d9:dd:c25:c25:d9f4:ffff |
| 246 | 2c19:dd:d9:dd:c25:c25:d9f5:0/112 | 2c19:dd:d9:dd:c25:c25:d9f5:ffff |
| 247 | 2c19:dd:d9:dd:c25:c25:d9f6:0/112 | 2c19:dd:d9:dd:c25:c25:d9f6:ffff |
| 248 | 2c19:dd:d9:dd:c25:c25:d9f7:0/112 | 2c19:dd:d9:dd:c25:c25:d9f7:ffff |
| 249 | 2c19:dd:d9:dd:c25:c25:d9f8:0/112 | 2c19:dd:d9:dd:c25:c25:d9f8:ffff |
| 250 | 2c19:dd:d9:dd:c25:c25:d9f9:0/112 | 2c19:dd:d9:dd:c25:c25:d9f9:ffff |
| 251 | 2c19:dd:d9:dd:c25:c25:d9fa:0/112 | 2c19:dd:d9:dd:c25:c25:d9fa:ffff |
| 252 | 2c19:dd:d9:dd:c25:c25:d9fb:0/112 | 2c19:dd:d9:dd:c25:c25:d9fb:ffff |
| 253 | 2c19:dd:d9:dd:c25:c25:d9fc:0/112 | 2c19:dd:d9:dd:c25:c25:d9fc:ffff |
| 254 | 2c19:dd:d9:dd:c25:c25:d9fd:0/112 | 2c19:dd:d9:dd:c25:c25:d9fd:ffff |
| 255 | 2c19:dd:d9:dd:c25:c25:d9fe:0/112 | 2c19:dd:d9:dd:c25:c25:d9fe:ffff |
| 256 | 2c19:dd:d9:dd:c25:c25:d9ff:0/112 | 2c19:dd:d9:dd:c25:c25:d9ff:ffff |
IPv4 CIDR reference (/0 to /32)
| Prefix | Subnet mask | Wildcard | Addresses | Usable hosts | Size | Typical use |
|---|---|---|---|---|---|---|
| /0 | 0.0.0.0 | 255.255.255.255 | 4,294,967,296 | 4,294,967,294 | 16,777,216 × /24 | |
| /1 | 128.0.0.0 | 127.255.255.255 | 2,147,483,648 | 2,147,483,646 | 8,388,608 × /24 | |
| /2 | 192.0.0.0 | 63.255.255.255 | 1,073,741,824 | 1,073,741,822 | 4,194,304 × /24 | |
| /3 | 224.0.0.0 | 31.255.255.255 | 536,870,912 | 536,870,910 | 2,097,152 × /24 | |
| /4 | 240.0.0.0 | 15.255.255.255 | 268,435,456 | 268,435,454 | 1,048,576 × /24 | |
| /5 | 248.0.0.0 | 7.255.255.255 | 134,217,728 | 134,217,726 | 524,288 × /24 | |
| /6 | 252.0.0.0 | 3.255.255.255 | 67,108,864 | 67,108,862 | 262,144 × /24 | |
| /7 | 254.0.0.0 | 1.255.255.255 | 33,554,432 | 33,554,430 | 131,072 × /24 | |
| /8 | 255.0.0.0 | 0.255.255.255 | 16,777,216 | 16,777,214 | 65,536 × /24 | Old class A; 10.0.0.0/8 |
| /9 | 255.128.0.0 | 0.127.255.255 | 8,388,608 | 8,388,606 | 32,768 × /24 | |
| /10 | 255.192.0.0 | 0.63.255.255 | 4,194,304 | 4,194,302 | 16,384 × /24 | |
| /11 | 255.224.0.0 | 0.31.255.255 | 2,097,152 | 2,097,150 | 8,192 × /24 | |
| /12 | 255.240.0.0 | 0.15.255.255 | 1,048,576 | 1,048,574 | 4,096 × /24 | 172.16.0.0/12 |
| /13 | 255.248.0.0 | 0.7.255.255 | 524,288 | 524,286 | 2,048 × /24 | |
| /14 | 255.252.0.0 | 0.3.255.255 | 262,144 | 262,142 | 1,024 × /24 | |
| /15 | 255.254.0.0 | 0.1.255.255 | 131,072 | 131,070 | 512 × /24 | |
| /16 | 255.255.0.0 | 0.0.255.255 | 65,536 | 65,534 | 256 × /24 | Old class B; 192.168.0.0/16 |
| /17 | 255.255.128.0 | 0.0.127.255 | 32,768 | 32,766 | 128 × /24 | |
| /18 | 255.255.192.0 | 0.0.63.255 | 16,384 | 16,382 | 64 × /24 | |
| /19 | 255.255.224.0 | 0.0.31.255 | 8,192 | 8,190 | 32 × /24 | |
| /20 | 255.255.240.0 | 0.0.15.255 | 4,096 | 4,094 | 16 × /24 | |
| /21 | 255.255.248.0 | 0.0.7.255 | 2,048 | 2,046 | 8 × /24 | |
| /22 | 255.255.252.0 | 0.0.3.255 | 1,024 | 1,022 | 4 × /24 | Large office or guest Wi-Fi (1,022 hosts) |
| /23 | 255.255.254.0 | 0.0.1.255 | 512 | 510 | 2 × /24 | Larger office LAN (510 hosts) |
| /24 | 255.255.255.0 | 0.0.0.255 | 256 | 254 | 1 × /24 | Typical office LAN (old class C) |
| /25 | 255.255.255.128 | 0.0.0.127 | 128 | 126 | 1/2 of a /24 | Smaller LAN or VLAN |
| /26 | 255.255.255.192 | 0.0.0.63 | 64 | 62 | 1/4 of a /24 | Smaller LAN or VLAN |
| /27 | 255.255.255.224 | 0.0.0.31 | 32 | 30 | 1/8 of a /24 | Small VLAN, phones, cameras |
| /28 | 255.255.255.240 | 0.0.0.15 | 16 | 14 | 1/16 of a /24 | Small VLAN, phones, cameras |
| /29 | 255.255.255.248 | 0.0.0.7 | 8 | 6 | 1/32 of a /24 | Small fixed public block (5 usable) |
| /30 | 255.255.255.252 | 0.0.0.3 | 4 | 2 | 1/64 of a /24 | Point-to-point (old style) |
| /31 | 255.255.255.254 | 0.0.0.1 | 2 | 2 | 1/128 of a /24 | Point-to-point link (RFC 3021) |
| /32 | 255.255.255.255 | 0.0.0.0 | 1 | 1 | 1/256 of a /24 | One host |
IPv6 prefix reference
| Prefix | Addresses | /64 LANs | /48 sites | Nibble | Typical use |
|---|---|---|---|---|---|
| /3 | 42,535,295,865,117,307,932,921,825,928,971,026,432 (2^125) | 2,305,843,009,213,693,952 | 35,184,372,088,832 | No | All global unicast (2000::/3) |
| /16 | 5,192,296,858,534,827,628,530,496,329,220,096 (2^112) | 281,474,976,710,656 | 4,294,967,296 | Yes | |
| /20 | 324,518,553,658,426,726,783,156,020,576,256 (2^108) | 17,592,186,044,416 | 268,435,456 | Yes | Large provider allocation (RIPE minimum for some) |
| /29 | 633,825,300,114,114,700,748,351,602,688 (2^99) | 34,359,738,368 | 524,288 | No | RIPE allocation to a provider (often) |
| /32 | 79,228,162,514,264,337,593,543,950,336 (2^96) | 4,294,967,296 | 65,536 | Yes | Provider allocation (RIPE default) |
| /36 | 4,951,760,157,141,521,099,596,496,896 (2^92) | 268,435,456 | 4,096 | Yes | |
| /40 | 309,485,009,821,345,068,724,781,056 (2^88) | 16,777,216 | 256 | Yes | |
| /44 | 19,342,813,113,834,066,795,298,816 (2^84) | 1,048,576 | 16 | Yes | |
| /48 | 1,208,925,819,614,629,174,706,176 (2^80) | 65,536 | 1 | Yes | One site or organisation (RIPE PI / assignment) |
| /52 | 75,557,863,725,914,323,419,136 (2^76) | 4,096 | Yes | ||
| /56 | 4,722,366,482,869,645,213,696 (2^72) | 256 | Yes | Small site or home (common provider assignment) | |
| /60 | 295,147,905,179,352,825,856 (2^68) | 16 | Yes | Some home broadband (16 LANs) | |
| /64 | 18,446,744,073,709,551,616 (2^64) | 1 | Yes | One LAN or VLAN (needed for SLAAC) | |
| /72 | 72,057,594,037,927,936 (2^56) | 1/256 of a /64 | Yes | ||
| /80 | 281,474,976,710,656 (2^48) | 1/65,536 of a /64 | Yes | ||
| /96 | 4,294,967,296 | 1/4,294,967,296 of a /64 | Yes | Embeds an IPv4 address (NAT64) | |
| /112 | 65,536 | 1/281,474,976,710,656 of a /64 | Yes | ||
| /120 | 256 | 1/72,057,594,037,927,936 of a /64 | Yes | ||
| /124 | 16 | 1/1,152,921,504,606,846,976 of a /64 | Yes | ||
| /126 | 4 | 1/4,611,686,018,427,387,904 of a /64 | No | ||
| /127 | 2 | 1/9,223,372,036,854,775,808 of a /64 | No | Point-to-point link (RFC 6164) | |
| /128 | 1 | 1/18,446,744,073,709,551,616 of a /64 | Yes | One host or loopback |
Private and special ranges
IPv4
| Range | Name | What it is |
|---|---|---|
255.255.255.255/32 | Limited broadcast | Every host on the local network |
0.0.0.0/8 | This network | Not routed; 0.0.0.0 means "any address" in settings |
10.0.0.0/8 | Private (RFC 1918) | Office and home networks; not routed on the internet |
100.64.0.0/10 | Shared address space (CGNAT) | Used by providers behind carrier-grade NAT (RFC 6598) |
127.0.0.0/8 | Loopback | This computer |
169.254.0.0/16 | Link-local (APIPA) | Self-assigned when no DHCP server answers |
172.16.0.0/12 | Private (RFC 1918) | Office and home networks; not routed on the internet |
192.0.0.0/24 | IETF protocol assignments | Special uses such as DS-Lite |
192.0.2.0/24 | Documentation (TEST-NET-1) | For examples; never used on a network |
192.88.99.0/24 | 6to4 relay (deprecated) | Formerly anycast for 6to4 |
192.168.0.0/16 | Private (RFC 1918) | Office and home networks; not routed on the internet |
198.18.0.0/15 | Benchmarking | Network equipment testing (RFC 2544) |
198.51.100.0/24 | Documentation (TEST-NET-2) | For examples; never used on a network |
203.0.113.0/24 | Documentation (TEST-NET-3) | For examples; never used on a network |
224.0.0.0/4 | Multicast | One-to-many traffic, such as IPTV and routing protocols |
240.0.0.0/4 | Reserved | Future use; not usable on most systems |
IPv6
| Range | Name | What it is |
|---|---|---|
::/128 | Unspecified | No address; :: means "any address" in settings |
::1/128 | Loopback | This computer |
::ffff:0:0/96 | IPv4-mapped | An IPv4 address written as IPv6 |
64:ff9b::/96 | NAT64 | IPv4 addresses reached through a NAT64 gateway |
100::/64 | Discard only | Traffic sent here is dropped (RFC 6666) |
2001:db8::/32 | Documentation | For examples; never used on a network |
2001::/32 | Teredo | IPv6 tunnelled over IPv4 UDP |
2002::/16 | 6to4 | IPv6 tunnelled over IPv4 (largely retired) |
3fff::/20 | Documentation | For examples (RFC 9637) |
fc00::/7 | Unique local (ULA) | Private IPv6, like RFC 1918; usually fd00::/8 |
fe80::/10 | Link-local | Every IPv6 interface has one; not routed |
ff00::/8 | Multicast | One-to-many traffic; replaces broadcast |
2000::/3 | Global unicast | Public internet addresses |